<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ahorcado</title>
	<link rel="stylesheet" type="text/css" href="practicagrupo.css">
	<script type="text/javascript" src="practicagrupo.js"></script>
</head>

<body>
	<main>
		<div id ="contenedor">
			<div>
					<img src="img/ahorcado4.JPG"/>
				
					<img src="img/ahorcado3.JPG"/>
			</div>
			<div>
					<img src="img/ahorcado2.JPG"/>
			
					<img src="img/ahorcado1.JPG"/>
			</div>	
		</div>
	<div id="contenedor2">
		<div id="contenedor2_1">
			<div id="cuadros">	
			</div>
			<input id="texto" type="text" size="1" maxlength="1" /> 
			<button type="button" >Comprobar</button> 
		</div>
	</div>

	</main>
</body>
</html>